@charset "UTF-8";
/* CSS Document */

html{
margin:0;
padding:0;
font-family:Georgia, "Times New Roman", Times, serif;
background-image:url(images/background.jpg);
background-repeat:repeat-x;
background-color:#f0e9e3;
height:100%;
}

body{
width:1017px;
margin:0 auto;
padding:0;
background-image:url(images/content_bg.jpg);
height:100%;

}

#wrap{
float:left;
background-image:url(images/content_bg.jpg);
}

#contentouter{
width:1017px;
margin:0;
padding:0;
float:left;
display:block;
background-image:url(images/content_bg.jpg);
height:100%;
}

#textarea{
width:575px;
float:left;
background-image:url(images/left_top.jpg);
background-repeat:no-repeat;
display:block;
padding:20px 40px 0 50px;
color:#836a46;
}


#sidebar{
width:350px;
background-image:url(images/brown_vert_line.gif);
background-repeat:no-repeat;
background-position:0 20px;
float:left;
display:block;
padding:0 0 50px 2px;
margin:0;
}

#textarea ul{
margin:0;
padding:0;
float:left;
list-style:none;
}

#textarea li{
margin:0 15px 0 0;
padding:0;
float:left;
color:#836a46;
}

#textarea li a{
margin:0 15px 0 0;
padding:0;
float:left;
color:#836a46;
font-size:14px;
text-decoration:none;
}



#textarea li a:hover{
color:#000;
text-decoration:underline;

}



#textarea h2, #textarea h2 a{
margin:60px 0 10px 0;
color:#381200;
font-weight:normal;
font-size:40px;
text-decoration:none;
}

.postmetadata{
margin:40px 0 0 0;
color:#381200;
padding:0 0 50px 0;
border-bottom:1px solid #836a46;
}

.postmetadata a{
background-color:#7f6b48;
padding:5px 10px;
color:#fff;

}

.postmetadata small a{
background-color:#fff;
color:#7f6b48;
padding:0;
}

.postmetadata a:hover{
background-color:#381200;
}

#textarea h2 a:hover{
color:#000;
text-decoration:underline;
}

#textarea .post ul{
list-style:circle;
margin:0 0 30px 0;
clear:both;
width:560px;
}

#textarea p{
width:560px;
}

#textarea .post ol{
margin:0 0 30px 0;
width:560px;
float:left;
}

#textarea .post ol li{
clear:both;
padding:0 0 0 10px;
margin:0 0 0 0;

}

#textarea .post ul li{
clear:both;
list-style:circle;
padding:0 0 0 10px;
margin:0 0 0 30px;

}


.more-link, #footer a {
color:#381200;
font-weight:bold;
}

#sidebar h2{
color:#836a46;
text-indent:-9999px;
width:350px;
height:226px;
margin:0;
padding:0;
background-image:url(images/logo.jpg);
background-repeat:no-repeat;

}

#sidebar h1{
color:#836a46;
text-indent:-9999px;
width:350px;
height:103px;
margin:0;
padding:0;
background-image:url(images/byline.jpg);
background-repeat:no-repeat;

}
#sidebar ul{
margin:0;
padding:0;
list-style:none;
}

#sidebar h5 li{
margin:0;
padding:0;
list-style:none;
}


h5{
border-top:1px solid #836a46;
color:#836a46;
font-size:21px;
width:280px;
float:left;
font-weight:normal;
margin:5px 5px 0 20px;
padding:10px 0 5px 0;
text-transform:lowercase;
}

h5 a{
margin:0;
padding:0;
color:#836a46;
font-size:21px;
text-decoration:none;
font-weight:normal;
text-transform:lowercase;
}

h5 a:hover{
color:#381200;

}

h5 ul a{
color:#836a46;
background-image:url(images/indent.gif);
background-repeat:no-repeat;
padding:0 0 0 23px;
}

h5 ul a:hover{
color:#381200;
}

#footer{
clear:both;
margin:30px 0 0 0;
padding:0 0 30px 0;

}

#footer li{
list-style:none;
}

.entry img{
margin:20px 0 0 0;
}